Index: kde-croatia/kde4/summit/hr/rjecnik.tbx
===================================================================
--- kde-croatia/kde4/summit/hr/rjecnik.tbx	(revision 1051)
+++ kde-croatia/kde4/summit/hr/rjecnik.tbx	(revision 1052)
@@ -35141,5 +35187,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-802">
+      <termEntry id="wiki.open.hr-804">
         <langSet xml:lang="en">
           <ntig>
@@ -35248,5 +35294,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-803">
+      <termEntry id="wiki.open.hr-805">
         <langSet xml:lang="en">
           <ntig>
@@ -35313,5 +35359,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-804">
+      <termEntry id="wiki.open.hr-806">
         <langSet xml:lang="en">
           <ntig>
@@ -35336,5 +35382,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-805">
+      <termEntry id="wiki.open.hr-807">
         <langSet xml:lang="en">
           <ntig>
@@ -35366,5 +35412,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-806">
+      <termEntry id="wiki.open.hr-808">
         <langSet xml:lang="en">
           <ntig>
@@ -35389,5 +35435,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-807">
+      <termEntry id="wiki.open.hr-809">
         <langSet xml:lang="en">
           <ntig>
@@ -35447,5 +35493,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-808">
+      <termEntry id="wiki.open.hr-810">
         <langSet xml:lang="en">
           <ntig>
@@ -35512,5 +35558,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-809">
+      <termEntry id="wiki.open.hr-811">
         <langSet xml:lang="en">
           <ntig>
@@ -35528,5 +35574,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-810">
+      <termEntry id="wiki.open.hr-812">
         <langSet xml:lang="en">
           <ntig>
@@ -35586,5 +35632,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-811">
+      <termEntry id="wiki.open.hr-813">
         <langSet xml:lang="en">
           <ntig>
@@ -35602,5 +35648,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-812">
+      <termEntry id="wiki.open.hr-814">
         <langSet xml:lang="en">
           <ntig>
@@ -35618,5 +35664,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-813">
+      <termEntry id="wiki.open.hr-815">
         <langSet xml:lang="en">
           <ntig>
@@ -35641,5 +35687,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-814">
+      <termEntry id="wiki.open.hr-816">
         <langSet xml:lang="en">
           <ntig>
@@ -35671,5 +35717,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-815">
+      <termEntry id="wiki.open.hr-817">
         <langSet xml:lang="en">
           <ntig>
@@ -35694,5 +35740,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-816">
+      <termEntry id="wiki.open.hr-818">
         <langSet xml:lang="en">
           <ntig>
@@ -35731,5 +35777,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-817">
+      <termEntry id="wiki.open.hr-819">
         <langSet xml:lang="en">
           <ntig>
@@ -35754,5 +35800,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-818">
+      <termEntry id="wiki.open.hr-820">
         <langSet xml:lang="en">
           <ntig>
@@ -35770,5 +35816,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-819">
+      <termEntry id="wiki.open.hr-821">
         <langSet xml:lang="en">
           <ntig>
@@ -35821,5 +35867,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-820">
+      <termEntry id="wiki.open.hr-822">
         <langSet xml:lang="en">
           <ntig>
@@ -35907,5 +35953,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-821">
+      <termEntry id="wiki.open.hr-823">
         <langSet xml:lang="en">
           <ntig>
@@ -35979,5 +36025,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-822">
+      <termEntry id="wiki.open.hr-824">
         <langSet xml:lang="en">
           <ntig>
@@ -36023,5 +36069,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-823">
+      <termEntry id="wiki.open.hr-825">
         <langSet xml:lang="en">
           <ntig>
@@ -36095,5 +36141,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-824">
+      <termEntry id="wiki.open.hr-826">
         <langSet xml:lang="en">
           <ntig>
@@ -36125,5 +36171,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-825">
+      <termEntry id="wiki.open.hr-827">
         <langSet xml:lang="en">
           <ntig>
@@ -36148,5 +36194,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-826">
+      <termEntry id="wiki.open.hr-828">
         <langSet xml:lang="en">
           <ntig>
@@ -36192,5 +36238,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-827">
+      <termEntry id="wiki.open.hr-829">
         <langSet xml:lang="en">
           <ntig>
@@ -36243,5 +36289,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-828">
+      <termEntry id="wiki.open.hr-830">
         <langSet xml:lang="en">
           <ntig>
@@ -36287,5 +36333,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-829">
+      <termEntry id="wiki.open.hr-831">
         <langSet xml:lang="en">
           <ntig>
@@ -36310,5 +36356,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-830">
+      <termEntry id="wiki.open.hr-832">
         <langSet xml:lang="en">
           <ntig>
@@ -36333,5 +36379,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-831">
+      <termEntry id="wiki.open.hr-833">
         <langSet xml:lang="en">
           <ntig>
@@ -36391,5 +36437,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-832">
+      <termEntry id="wiki.open.hr-834">
         <langSet xml:lang="en">
           <ntig>
@@ -36421,5 +36467,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-833">
+      <termEntry id="wiki.open.hr-835">
         <langSet xml:lang="en">
           <ntig>
@@ -36465,5 +36511,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-834">
+      <termEntry id="wiki.open.hr-836">
         <langSet xml:lang="en">
           <ntig>
@@ -36481,5 +36527,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-835">
+      <termEntry id="wiki.open.hr-837">
         <langSet xml:lang="en">
           <ntig>
@@ -36511,5 +36557,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-836">
+      <termEntry id="wiki.open.hr-838">
         <langSet xml:lang="en">
           <ntig>
@@ -36527,5 +36573,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-837">
+      <termEntry id="wiki.open.hr-839">
         <langSet xml:lang="en">
           <ntig>
@@ -36550,5 +36596,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-838">
+      <termEntry id="wiki.open.hr-840">
         <langSet xml:lang="en">
           <ntig>
@@ -36566,5 +36612,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-839">
+      <termEntry id="wiki.open.hr-841">
         <langSet xml:lang="en">
           <ntig>
@@ -36589,5 +36635,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-840">
+      <termEntry id="wiki.open.hr-842">
         <langSet xml:lang="en">
           <ntig>
@@ -36647,5 +36693,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-841">
+      <termEntry id="wiki.open.hr-843">
         <langSet xml:lang="en">
           <ntig>
@@ -36691,5 +36737,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-842">
+      <termEntry id="wiki.open.hr-844">
         <langSet xml:lang="en">
           <ntig>
@@ -36735,5 +36781,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-843">
+      <termEntry id="wiki.open.hr-845">
         <langSet xml:lang="en">
           <ntig>
@@ -36758,5 +36804,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-844">
+      <termEntry id="wiki.open.hr-846">
         <langSet xml:lang="en">
           <ntig>
@@ -36809,5 +36855,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-845">
+      <termEntry id="wiki.open.hr-847">
         <langSet xml:lang="en">
           <ntig>
@@ -36867,5 +36913,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-846">
+      <termEntry id="wiki.open.hr-848">
         <langSet xml:lang="en">
           <ntig>
@@ -36897,5 +36943,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-847">
+      <termEntry id="wiki.open.hr-849">
         <langSet xml:lang="en">
           <ntig>
@@ -36927,5 +36973,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-848">
+      <termEntry id="wiki.open.hr-850">
         <langSet xml:lang="en">
           <ntig>
@@ -36950,5 +36996,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-849">
+      <termEntry id="wiki.open.hr-851">
         <langSet xml:lang="en">
           <ntig>
@@ -36980,5 +37026,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-850">
+      <termEntry id="wiki.open.hr-852">
         <langSet xml:lang="en">
           <ntig>
@@ -37024,5 +37070,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-851">
+      <termEntry id="wiki.open.hr-853">
         <langSet xml:lang="en">
           <ntig>
@@ -37040,5 +37086,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-852">
+      <termEntry id="wiki.open.hr-854">
         <langSet xml:lang="en">
           <ntig>
@@ -37077,5 +37123,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-853">
+      <termEntry id="wiki.open.hr-855">
         <langSet xml:lang="en">
           <ntig>
@@ -37100,5 +37146,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-854">
+      <termEntry id="wiki.open.hr-856">
         <langSet xml:lang="en">
           <ntig>
@@ -37158,5 +37204,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-855">
+      <termEntry id="wiki.open.hr-857">
         <langSet xml:lang="en">
           <ntig>
@@ -37181,5 +37227,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-856">
+      <termEntry id="wiki.open.hr-858">
         <langSet xml:lang="en">
           <ntig>
@@ -37246,5 +37292,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-857">
+      <termEntry id="wiki.open.hr-859">
         <langSet xml:lang="en">
           <ntig>
@@ -37283,5 +37329,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-858">
+      <termEntry id="wiki.open.hr-860">
         <langSet xml:lang="en">
           <ntig>
@@ -37313,5 +37359,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-859">
+      <termEntry id="wiki.open.hr-861">
         <langSet xml:lang="en">
           <ntig>
@@ -37343,5 +37389,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-860">
+      <termEntry id="wiki.open.hr-862">
         <langSet xml:lang="en">
           <ntig>
@@ -37366,5 +37412,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-861">
+      <termEntry id="wiki.open.hr-863">
         <langSet xml:lang="en">
           <ntig>
@@ -37382,5 +37428,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-862">
+      <termEntry id="wiki.open.hr-864">
         <langSet xml:lang="en">
           <ntig>
@@ -37398,5 +37444,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-863">
+      <termEntry id="wiki.open.hr-865">
         <langSet xml:lang="en">
           <ntig>
@@ -37505,5 +37551,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-864">
+      <termEntry id="wiki.open.hr-866">
         <langSet xml:lang="en">
           <ntig>
@@ -37521,5 +37567,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-865">
+      <termEntry id="wiki.open.hr-867">
         <langSet xml:lang="en">
           <ntig>
@@ -37558,5 +37604,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-866">
+      <termEntry id="wiki.open.hr-868">
         <langSet xml:lang="en">
           <ntig>
@@ -37609,5 +37655,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-867">
+      <termEntry id="wiki.open.hr-869">
         <langSet xml:lang="en">
           <ntig>
@@ -37632,5 +37678,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-868">
+      <termEntry id="wiki.open.hr-870">
         <langSet xml:lang="en">
           <ntig>
@@ -37676,5 +37722,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-869">
+      <termEntry id="wiki.open.hr-871">
         <langSet xml:lang="en">
           <ntig>
@@ -37699,5 +37745,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-870">
+      <termEntry id="wiki.open.hr-872">
         <langSet xml:lang="en">
           <ntig>
@@ -37743,5 +37789,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-871">
+      <termEntry id="wiki.open.hr-873">
         <langSet xml:lang="en">
           <ntig>
@@ -37773,5 +37819,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-872">
+      <termEntry id="wiki.open.hr-874">
         <langSet xml:lang="en">
           <ntig>
@@ -37803,5 +37849,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-873">
+      <termEntry id="wiki.open.hr-875">
         <langSet xml:lang="en">
           <ntig>
@@ -37840,5 +37886,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-874">
+      <termEntry id="wiki.open.hr-876">
         <langSet xml:lang="en">
           <ntig>
@@ -37856,5 +37902,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-875">
+      <termEntry id="wiki.open.hr-877">
         <langSet xml:lang="en">
           <ntig>
@@ -37907,5 +37953,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-876">
+      <termEntry id="wiki.open.hr-878">
         <langSet xml:lang="en">
           <ntig>
@@ -37958,5 +38004,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-877">
+      <termEntry id="wiki.open.hr-879">
         <langSet xml:lang="en">
           <ntig>
@@ -38044,5 +38090,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-878">
+      <termEntry id="wiki.open.hr-880">
         <langSet xml:lang="en">
           <ntig>
@@ -38067,5 +38113,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-879">
+      <termEntry id="wiki.open.hr-881">
         <langSet xml:lang="en">
           <ntig>
@@ -38111,5 +38157,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-880">
+      <termEntry id="wiki.open.hr-882">
         <langSet xml:lang="en">
           <ntig>
@@ -38197,5 +38243,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-881">
+      <termEntry id="wiki.open.hr-883">
         <langSet xml:lang="en">
           <ntig>
@@ -38234,5 +38280,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-882">
+      <termEntry id="wiki.open.hr-884">
         <langSet xml:lang="en">
           <ntig>
@@ -38278,5 +38324,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-883">
+      <termEntry id="wiki.open.hr-885">
         <langSet xml:lang="en">
           <ntig>
@@ -38301,5 +38347,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-884">
+      <termEntry id="wiki.open.hr-886">
         <langSet xml:lang="en">
           <ntig>
@@ -38317,5 +38363,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-885">
+      <termEntry id="wiki.open.hr-887">
         <langSet xml:lang="en">
           <ntig>
@@ -38333,5 +38379,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-886">
+      <termEntry id="wiki.open.hr-888">
         <langSet xml:lang="en">
           <ntig>
@@ -38349,5 +38395,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-887">
+      <termEntry id="wiki.open.hr-889">
         <langSet xml:lang="en">
           <ntig>
@@ -38372,5 +38418,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-888">
+      <termEntry id="wiki.open.hr-890">
         <langSet xml:lang="en">
           <ntig>
@@ -38402,5 +38448,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-889">
+      <termEntry id="wiki.open.hr-891">
         <langSet xml:lang="en">
           <ntig>
@@ -38418,5 +38464,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-890">
+      <termEntry id="wiki.open.hr-892">
         <langSet xml:lang="en">
           <ntig>
@@ -38462,5 +38508,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-891">
+      <termEntry id="wiki.open.hr-893">
         <langSet xml:lang="en">
           <ntig>
@@ -38478,5 +38524,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-892">
+      <termEntry id="wiki.open.hr-894">
         <langSet xml:lang="en">
           <ntig>
@@ -38501,5 +38547,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-893">
+      <termEntry id="wiki.open.hr-895">
         <langSet xml:lang="en">
           <ntig>
@@ -38545,5 +38591,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-894">
+      <termEntry id="wiki.open.hr-896">
         <langSet xml:lang="en">
           <ntig>
@@ -38582,5 +38628,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-895">
+      <termEntry id="wiki.open.hr-897">
         <langSet xml:lang="en">
           <ntig>
@@ -38640,5 +38686,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-896">
+      <termEntry id="wiki.open.hr-898">
         <langSet xml:lang="en">
           <ntig>
@@ -38656,5 +38702,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-897">
+      <termEntry id="wiki.open.hr-899">
         <langSet xml:lang="en">
           <ntig>
@@ -38672,5 +38718,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-898">
+      <termEntry id="wiki.open.hr-900">
         <langSet xml:lang="en">
           <ntig>
@@ -38744,5 +38790,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-899">
+      <termEntry id="wiki.open.hr-901">
         <langSet xml:lang="en">
           <ntig>
@@ -38760,5 +38806,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-900">
+      <termEntry id="wiki.open.hr-902">
         <langSet xml:lang="en">
           <ntig>
@@ -38776,5 +38822,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-901">
+      <termEntry id="wiki.open.hr-903">
         <langSet xml:lang="en">
           <ntig>
@@ -38834,5 +38880,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-902">
+      <termEntry id="wiki.open.hr-904">
         <langSet xml:lang="en">
           <ntig>
@@ -38885,5 +38931,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-903">
+      <termEntry id="wiki.open.hr-905">
         <langSet xml:lang="en">
           <ntig>
@@ -38922,5 +38968,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-904">
+      <termEntry id="wiki.open.hr-906">
         <langSet xml:lang="en">
           <ntig>
@@ -38973,5 +39019,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-905">
+      <termEntry id="wiki.open.hr-907">
         <langSet xml:lang="en">
           <ntig>
@@ -39024,5 +39070,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-906">
+      <termEntry id="wiki.open.hr-908">
         <langSet xml:lang="en">
           <ntig>
@@ -39068,5 +39114,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-907">
+      <termEntry id="wiki.open.hr-909">
         <langSet xml:lang="en">
           <ntig>
@@ -39112,5 +39158,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-908">
+      <termEntry id="wiki.open.hr-910">
         <langSet xml:lang="en">
           <ntig>
@@ -39142,5 +39188,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-909">
+      <termEntry id="wiki.open.hr-911">
         <langSet xml:lang="en">
           <ntig>
@@ -39179,5 +39225,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-910">
+      <termEntry id="wiki.open.hr-912">
         <langSet xml:lang="en">
           <ntig>
@@ -39195,5 +39241,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-911">
+      <termEntry id="wiki.open.hr-913">
         <langSet xml:lang="en">
           <ntig>
@@ -39218,5 +39264,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-912">
+      <termEntry id="wiki.open.hr-914">
         <langSet xml:lang="en">
           <ntig>
@@ -39297,5 +39343,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-913">
+      <termEntry id="wiki.open.hr-915">
         <langSet xml:lang="en">
           <ntig>
@@ -39348,5 +39394,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-914">
+      <termEntry id="wiki.open.hr-916">
         <langSet xml:lang="en">
           <ntig>
@@ -39364,5 +39410,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-915">
+      <termEntry id="wiki.open.hr-917">
         <langSet xml:lang="en">
           <ntig>
@@ -39443,5 +39489,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-916">
+      <termEntry id="wiki.open.hr-918">
         <langSet xml:lang="en">
           <ntig>
@@ -39515,5 +39561,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-917">
+      <termEntry id="wiki.open.hr-919">
         <langSet xml:lang="en">
           <ntig>
@@ -39559,5 +39605,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-918">
+      <termEntry id="wiki.open.hr-920">
         <langSet xml:lang="en">
           <ntig>
@@ -39582,5 +39628,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-919">
+      <termEntry id="wiki.open.hr-921">
         <langSet xml:lang="en">
           <ntig>
@@ -39605,5 +39651,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-920">
+      <termEntry id="wiki.open.hr-922">
         <langSet xml:lang="en">
           <ntig>
@@ -39628,5 +39674,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-921">
+      <termEntry id="wiki.open.hr-923">
         <langSet xml:lang="en">
           <ntig>
@@ -39651,5 +39697,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-922">
+      <termEntry id="wiki.open.hr-924">
         <langSet xml:lang="en">
           <ntig>
@@ -39709,5 +39755,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-923">
+      <termEntry id="wiki.open.hr-925">
         <langSet xml:lang="en">
           <ntig>
@@ -39774,5 +39820,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-924">
+      <termEntry id="wiki.open.hr-926">
         <langSet xml:lang="en">
           <ntig>
@@ -39818,5 +39864,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-925">
+      <termEntry id="wiki.open.hr-927">
         <langSet xml:lang="en">
           <ntig>
@@ -39848,5 +39894,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-926">
+      <termEntry id="wiki.open.hr-928">
         <langSet xml:lang="en">
           <ntig>
@@ -39878,5 +39924,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-927">
+      <termEntry id="wiki.open.hr-929">
         <langSet xml:lang="en">
           <ntig>
@@ -39901,5 +39947,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-928">
+      <termEntry id="wiki.open.hr-930">
         <langSet xml:lang="en">
           <ntig>
@@ -39924,5 +39970,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-929">
+      <termEntry id="wiki.open.hr-931">
         <langSet xml:lang="en">
           <ntig>
@@ -39954,5 +40000,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-930">
+      <termEntry id="wiki.open.hr-932">
         <langSet xml:lang="en">
           <ntig>
@@ -39991,5 +40037,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-931">
+      <termEntry id="wiki.open.hr-933">
         <langSet xml:lang="en">
           <ntig>
@@ -40007,5 +40053,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-932">
+      <termEntry id="wiki.open.hr-934">
         <langSet xml:lang="en">
           <ntig>
@@ -40023,5 +40069,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-933">
+      <termEntry id="wiki.open.hr-935">
         <langSet xml:lang="en">
           <ntig>
@@ -40039,5 +40085,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-934">
+      <termEntry id="wiki.open.hr-936">
         <langSet xml:lang="en">
           <ntig>
@@ -40055,5 +40101,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-935">
+      <termEntry id="wiki.open.hr-937">
         <langSet xml:lang="en">
           <ntig>
@@ -40113,5 +40159,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-936">
+      <termEntry id="wiki.open.hr-938">
         <langSet xml:lang="en">
           <ntig>
@@ -40136,5 +40182,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-937">
+      <termEntry id="wiki.open.hr-939">
         <langSet xml:lang="en">
           <ntig>
@@ -40173,5 +40219,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-938">
+      <termEntry id="wiki.open.hr-940">
         <langSet xml:lang="en">
           <ntig>
